Subject: bug#16407: Info-directory-list should always put this Emacs's info direc first

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Jan 2014 10:09:12 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 10 Jan 2014 02:44:03 -0500
> 
> Also, when I am using Emacs, I am using the info reader that comes with
> that Emacs. So I cannot think of a reason why (info "info") should show
> me anything but the info.info that came with that Emacs.

You cannot control that anyway, because "make install" in Texinfo will
overwrite the version installed by Emacs, as they are (normally) in
the same /usr/share/info directory.